Subject: Ticket Assigned - on val
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 08:25:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on val nesma                    Bot:  Hi again! Bot:  Please enter your name Customer:  nesma Bot:  Hi Nesma ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655596408 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:20 PM, 28th Apr                   Mohammed                    Hi Nesma, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:21 PM, 28th Apr                     nesma                    I made an online order on 26 april           12:21 PM, 28th Apr                     nesma                    It should be delivered tomorrow           12:21 PM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:22 PM, 28th Apr                     nesma                    Thank you for your order. Order 9655596422 for Joie Serina 2-in-1 Swing and R...  for AED  489.1 is confirmed. Expect delivery by 29-04-2021.           12:22 PM, 28th Apr                   Mohammed                   the order will be deliver on Apr 29, 2021           12:23 PM, 28th Apr                     nesma                    But till now it appears on the app, it is only placed and not processed , there is no progress I see           12:24 PM, 28th Apr                   Mohammed                   it is under process please allow us some time           12:25 PM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           12:25 PM, 28th Apr                     nesma                    No thank you           12:25 PM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468021